
.pagination__box {
    display: flex;
    width: 10rem;
    padding: 2rem 0;
    float: right;
    margin-right: 7.5%;
}

.pagination__btns {
    padding: .5rem 1rem;
    font-size: 1.5rem;
    border: 1px solid #000;
    margin: 0 .4rem;
    cursor: pointer;
}

.selected__paginationBtn {
    background-color: #000;
    color: #fff;

    padding: .5rem 1rem;
    font-size: 1.5rem;
    border: 1px solid #000;
    margin: 0 .4rem;
    cursor: pointer;
}